Subject: Re: [lamps] CAA processing for email addresses

From: Stephen Farrell <[email-masked]>
Date: Wed, 30 Nov 2022 23:18:46 +0000

Hiya,

On 30/11/2022 23:12, Stephen Farrell wrote:
> I guess I should go and read the draft now:-)

Just did that - it's nice and short:-)

I'm not liking the idea tbh. But I have a question: how
many email providers/operators have been involved in
developing this approach and how many of those have
experience deploying smime or other applications that
call for certs containing email addresses?

As you might guess from the question I think such
involvement is kinda needed as there are so many odd
corner cases in email services as they've grown up
over the last half century.

Thanks,
S.